<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>jsHw15</title>
</head>
<body>


    <!-- 1 -->


    <div class="first-div">
        <button class="first-btn">Start operation</button>
    </div>


    <!-- 2 -->


    <p class="timer"></p>

    
    <script src="/script.js"></script>
</body>
</html>